<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.4.7 (Example of calculating a bearing)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Example</h3>
<p>Suppose that village B is 70km due east of village A. Suppose the bearing of village C is \(15^\circ\) from village A and the bearing of C from B is \(290^\circ\). What are the sizes of each of the angles in the triangle? What is the distance between village C and B?</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Bearing%20triangle.png?time=1666366181841" alt="diagram showing the bearings of a triangle." width="569" height="303" /></p>
<p> </p>
<h3>Solution</h3>
<p>Recall that bearings are measured clockwise from true north. Hence angle x = \(15^\circ\). Since village B is due east of village A we know that angle \(x\) plus angle A must add to \(90^\circ\). Hence angle \(A = 75^\circ\).</p>
<p>Similarly, angle \(y\) must be \(360^\circ - 290^\circ = 70^\circ\) as the bearing from B to C is \(290^\circ\). Hence angle B is \(90^\circ-70^\circ\) (since we know village A is due west of village B). Finally, \[ \mbox{angle } C = 180^\circ -(75^\circ + 20^\circ) = 85^\circ. \]</p>
<p>In order to find the distance from village C to B we need to find the length of side CB. Therefore, we can use the sine rule to obtain \[ \frac{BC}{\sin 75^\circ} = \frac{70}{\sin 85^\circ} \implies BC = \sin 75^\circ \left(\frac{70}{\sin 85^\circ}\right) = 68 \mbox{ to the nearest km}. \]</p>]]></text>
<file name="Bearing triangle.png" path="/" encoding="base64">[encoded data, 42256 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
